ClawOps Docs
API Reference

SIP 엔드포인트 단건 조회

GET
/v1/accounts/{accountId}/sip-endpoints/{endpointId}

Authorization

BearerAuth
AuthorizationBearer <token>

API Key를 Bearer 토큰으로 전달

In: header

Path Parameters

accountId*string
endpointId*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/accounts/AC1a2b3c4d/sip-endpoints/SE1a2b3c4d"
{
  "id": "string",
  "accountId": "string",
  "name": "Acme 본사 트렁크",
  "maxConcurrent": 50,
  "status": "active",
  "routes": [
    {
      "id": "string",
      "endpointId": "string",
      "uri": "sip:pbx.acme.com:5060",
      "priority": 10,
      "weight": 100,
      "transport": "udp",
      "status": "active",
      "lastUsedAt": "2019-08-24T14:15:22Z",
      "lastFailureAt": "2019-08-24T14:15:22Z",
      "failureCount": 0,
      "dateCreated": "2019-08-24T14:15:22Z",
      "dateUpdated": "2019-08-24T14:15:22Z"
    }
  ],
  "dateCreated": "2019-08-24T14:15:22Z",
  "dateUpdated": "2019-08-24T14:15:22Z"
}
{
  "error": "string",
  "code": "INVALID_PHONE_NUMBER"
}